*{
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;  
}

:root{
    --dark-color: rgb(1, 82, 1);
    --primary-color: #0eb582;
    --secondary-color: #d6fbe5;
    --border: .1rem solid var(--primary-color);
    --box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.3);

    --heading-font: 3rem;
    --subheading-font: 1.5rem;
    --body-font: 1.1rem;
}

.about-melissa-section{
    min-height: 600px;
    padding: 2rem 5%;
}

.about-melissa{
    display: flex;
}

.melissa-image{
    position: relative;
}

.melissa-image img{
   width: 100%;
   height: 100%;
   object-fit: contain;
}

.melissa-bio h1{
    text-align: center;
    font-size: 3rem;
}

.melissa-bio p{
    margin-top: .5rem;
    font-size: 1.1rem;
    padding: .5rem 2rem;
}

.list{
    padding: .5rem 2rem;
    text-align: left;
}

@media (max-width: 1000px) {
    
    .about-melissa{
        display: flex;
        flex-direction: column;
    }
}

